<?php

namespace App\Filament\Resources\PolicyResource\Pages;

use App\Filament\Resources\PolicyResource;
use Filament\Resources\Pages\ListRecords;

class ListPolicies extends ListRecords
{
    protected static string $resource = PolicyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            PolicyResource::makeSyncAction(),
        ];
    }

    protected function getTableEmptyStateActions(): array
    {
        return [
            PolicyResource::makeSyncAction(),
        ];
    }
}
